# Should a leading zero be added to minutes and seconds if the number is less than 10?
leading_zeros: true
# Should the timer adjust time based on MTF/CI respawn?
timer_offset: true
# Frequency of custom hints (in seconds)
hint_interval: 10
# Displayed name for Nine-Tailed Fox
ntf: <color=blue>Nine-Tailed Fox</color>
# Displayed name for Chaos Insurgency
ci: <color=green>Chaos Insurgency</color>
